.balloon {
    width:280px;
    height:300px;
    top:130px;
    color: #33434b;
    font-size: 17px;
    text-align: center;
}

#points li {
    background: url("images/Arrow.png") no-repeat scroll 2px 2px rgba(0, 0, 0, 0);
    list-style-type: none;
    margin-top: 12px;
    padding-left: 45px;
    padding-top: 2px;
    height: 40px;
    color: #34424c;
}

.title {
     font-size:22px;
}

div {
    
}

span {
    
}

#follow a{
    padding-right:10px;
}
h1 {
     color: #28363e; font-weight:normal;
    font-family: Noto Sans,Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;
}
h2 {
    font-weight:normal;
    font-family: Noto Sans,Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;
    color: #33434b;
    font-size: 17px;
    text-align: center;
}
